BODY, TD {font-family : Tahoma, Arial;	font-size : 10pt; color : #000000; }

.borderan1 {border: 0px solid #FFE1B2; border-right-width:1px; border-left-width:1px; width:186px;}
.borderan2 {border: 0px solid #FFE1B2; border-top-width:1px; width:166px;}

A:link    { font-family:   Tahoma, arial; color: #474747; text-decoration: none; font-weight: normal; font-size: 9pt}
A:visited { font-family:   Tahoma, arial; color: #474747; text-decoration: none; font-weight: normal; font-size: 9pt}
A:hover   { font-family:   Tahoma, arial; color: #474747; text-decoration: none;      font-weight: normal; font-size: 9pt}
A:active  { font-family:   Tahoma, arial; color: #474747; text-decoration: none; font-weight: normal; font-size: 9pt}

A.menu:link    { font-family:   Tahoma, arial; color: #474747; text-decoration: none; font-weight: 600; font-size: 11px; line-height:0.25cm;}
A.menu:visited { font-family:   Tahoma, arial; color: #474747; text-decoration: none; font-weight: 600; font-size: 11px; line-height:0.25cm;}
A.menu:hover   { font-family:   Tahoma, arial; color: #474747; text-decoration: none; font-weight: 600; font-size: 11px; line-height:0.25cm;}
A.menu:active  { font-family:   Tahoma, arial; color: #474747; text-decoration: none; font-weight: 600; font-size: 11px; line-height:0.25cm;}

A.svod:link    { font-family:   Tahoma, arial; color: #e7e2de; text-decoration: none; font-weight: 600; font-size: 11px; line-height:0.25cm;}
A.svod:visited { font-family:   Tahoma, arial; color: #e7e2de; text-decoration: none; font-weight: 600; font-size: 11px; line-height:0.25cm;}
A.svod:hover   { font-family:   Tahoma, arial; color: #fff; text-decoration: none; font-weight: 600; font-size: 11px; line-height:0.25cm;}
A.svod:active  { font-family:   Tahoma, arial; color: #e7e2de; text-decoration: none; font-weight: 600; font-size: 11px; line-height:0.25cm;}

.menu { font-family:   Tahoma, arial; color: #474747; text-decoration: none; font-weight: 600; font-size: 11px; line-height:0.25cm;}

.delim   {font-family: Tahoma; font-size: 7px;}
.minim   {font-family: Tahoma; font-size: 1px; letter-spacing: 0px; word-spacing: 0px; }


.style1 {
	color: #990033;
	font-weight: bold;
}

.svod{
margin-left:450px;
 }

.link_catalog{
margin-left:35px;
 
 
}